[DM-Odysseus UTUIDataProvider_MapInfo]
MapName=DM-Odysseus
FriendlyName=Odysseus
Author : Xermacor
PreviewImageMarkup=<Images:DM-Odysseus.Screenshot>
Description= This orbital station, formerly used as outpost, has been renewed as a tourist station when the war ended.
